Bug 738266 - spice-server: semi-seamless migration support
Summary: spice-server: semi-seamless migration support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: spice-server
Version: 6.1
Hardware: Unspecified
OS: Linux
high
urgent
Target Milestone: rc
: ---
Assignee: Yonit Halperin
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 725009
Blocks: 727602 731472 738262
TreeView+ depends on / blocked
 
Reported: 2011-09-14 12:39 UTC by Yonit Halperin
Modified: 2013-01-10 00:19 UTC (History)
28 users (show)

Fixed In Version: spice-server-0.8.2-4.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 725009
Environment:
Last Closed: 2011-12-06 15:21:55 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1634 normal SHIPPED_LIVE spice-server bug fix and enhancement update 2011-12-06 00:50:43 UTC

Comment 6 David Jaša 2011-10-19 09:27:58 UTC
VERIFIED in 0.8.2-4

Comment 7 errata-xmlrpc 2011-12-06 15:21:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1634.html


Note You need to log in before you can comment on or make changes to this bug.